@charset "UTF-8";

/* 他のサービスでは service.css に記載していた分をこちらにまとめる */
.p-service-main .p-service-main__img {
	position: relative;
	left: auto;
	right: auto;
	transform: translateX(0);
}

.p-service-main.p-service-main--aicore {
  background-image: url(../../images/aicore/bg_aicore_sp.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 0;
  z-index: 1;
}
.p-service-main.p-service-main--aicore .p-service-main__logo {
  width: 88vw;
  margin-top: 20px;
}
.p-service-main .p-service-main__inner {
	z-index: 10;
}
.p-service-main.p-service-main--aicore .service-main__bg_txt {
	background: linear-gradient(112deg, #2485DF 0.24%, #BE7BF2 99.76%);
	opacity: 0.3;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
	font-size: 10.666666vw;
	line-height: 1;
	letter-spacing: 0.035em;
	text-align: center;
	font-family: "Montserrat", sans-serif;
	transform: translateY(6%);
	margin-top: -15px;
	position: relative;
	z-index: 1;
}
.p-service-main.p-service-main--aicore .p-service-main__btn a.c-btn-common[target=_blank]:not(.noticon) > span:after {
	background: url(../../svg/i_blank.svg) no-repeat right top;
}
@media print, screen and (min-width: 768px) {
	.p-service-main.p-service-main--aicore {
		background-image: url(../../images/aicore/wave_mv.png), url(../../images/aicore/bg_aicore.png);
		background-position: center top, right bottom;
	}
	.p-service-main .p-service-main__inner {
		justify-content: space-between;
	}
	.p-service-main.p-service-main--aicore .p-service-main__inner:before {
		left: 300px;
	}
	.p-service-main.p-service-main--aicore .p-service-main__logo {
		position: relative;
		bottom: auto;
		top: 0;
		left: 0;
		right: auto;
		width: 100%;
		text-align: left;
		margin-left: 0;
		margin-right: 0;
	}
	.p-service-main.p-service-main--aicore .p-service-main__logo img {
		max-width: 426px;
	}
	.p-service-main.p-service-main--aicore .p-service-main__img {
		top: 0;
		bottom: 0;
		width: 540px;
	}
	.p-service-main.p-service-main--aicore .p-service-main__btn a.c-btn-common {
		margin-top: 0;
		height: 63px;
	}
	.p-service-main.p-service-main--aicore .service-main__bg_txt {
	}
}
@media print, screen and (min-width: 1080px) {
	.p-service-main.p-service-main--aicore {
		background-image: url(../../images/aicore/wave_mv.png), url(../../images/aicore/bg_aicore.png);
		padding-top: 200px;
	}
	.p-service-main.p-service-main--aicore .service-main__bg_txt {
		font-size: 5.5555555555vw;
		transform: translateY(12%);
		margin-top: 0;
	}
}

/* 共通項目 */
.c-list-solution__dl {
	margin-bottom: 20px;
}
.c-list-solution__dl dt {
	font-family: "Montserrat", sans-serif;	
}
.c-list-solution__dl dd {
	position: relative;
	margin-top: 0 !important;
	padding: 0.6em 0.6em 0.6em 1.8em;
	border-bottom: 1px solid #C0CBD0;
	letter-spacing: 0.05em;	
}
.c-list-solution__dl dd:before {
	content: "";
	display: block;
	width: 18px;
	height: 18px;
	background-image: url(../../svg/i_circle_check.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 1em;
	left: 0;
}
@media screen and (max-width: 767px) {
	.c-list-solution > li .c-list-solution__txt .c-list-solution__dl dt {
		font-size: 1.6rem;
	}
}
@media print, screen and (min-width: 768px) {
	.c-list-solution__dl dd {	
		padding: 1em 1em 1em 2.2em;
	}
	.c-list-solution__dl dd:before {
		width: 24px;
		height: 24px;
		top: 1.2em;
	}
}
@media print, screen and (min-width: 768px) and (max-width: 1079px) {
	.c-list-solution li {
		flex-direction: column;
	}
	.c-list-solution > li .c-list-solution__txt,
	.c-list-solution > li .c-list-solution__img {
		width: 100%;
	}
}

/* HireのFV */
.p-service-main.p-service-main--aicore .p-service-main__txt {
    margin-top: 0;
	text-align: left;
	flex-basis: 46%;
}
.p-service-main.p-service-main--aicore .p-service-main__img {
	flex-basis: 54%;
}
.p-service-main.p-service-main--aicore .p-service-main__btn a.c-btn-common {
	max-width: 100%;
	width: 443px;
}
.p-service-main.p-service-main--aicore .p-service-sub__btn .c-btn-demo {
	border: none;
}
.p-service-main.p-service-main--aicore .p-service-main__txt .p-service-main__catch_marker {
	display: inline-block;
	background: linear-gradient(112deg, #2485DF 0.24%, #BE7BF2 99.76%);
	padding: 0 0 0.11em 0.26em;
	margin: 0 0.3em 0.3em 0;
	line-height: 1.45;
	letter-spacing: 0.05em;
}
.p-service-main.p-service-main--aicore .c-btn-common.btn-w {
	width: 100% !important;
	background: #fff;
	color: #000;
}
.p-service-main.p-service-main--aicore .p-service-main__btn a.c-btn-common:before {
	background: linear-gradient(111.97deg, #2485DF 0.24%, #BE7BF2 99.76%);
}
.p-service-main.p-service-main--aicore .p-service-main__btn a.c-btn-common:hover span {
	color: #fff;
}
.p-service-main.p-service-main--aicore .p-service-main__btn a.c-btn-common[target=_blank]:not(.noticon):hover > span:after {
	background: url(../../svg/i_blank.svg?c=fff) no-repeat right top;
}
.p-service-main.p-service-main--aicore .p-service-main__desc_txt {
	margin-top: 30px;
	line-height: 2;
	letter-spacing: 0.1em;
}

@media print, screen and (max-width: 767px) {
	.p-service-main.p-service-main--aicore {
		padding-top: 23.73333vw;
		background-position: top center;
	}
	.p-service-main.p-service-main--aicore .p-service-main__inner {
		padding-bottom: 0px;
	}
	.p-service-main.p-service-main--aicore .p-service-main__txt .p-service-main__catch {
		font-size: 8vw;
	}
	.p-service-main.p-service-main--aicore .p-service-main__logo {
		margin-top: 15px;
	}
	.p-service-main.p-service-main--aicore .p-service-main__desc_txt {
		margin-top: 15px;
	}
	.p-service-main.p-service-main--aicore .p-service-main__txt .p-service-main__catch .p-service-main__catch_large {
		font-size: 1.5em;
	}
	.p-service-main .p-service-main__txt .p-service-main__desc {
		font-size: 1.6rem;
		margin-top: 15px;
	}
	.p-service-main .p-service-main__img {
		margin: 20px -20px 0;
	}
	.p-service-main.p-service-main--aicore .p-service-main__btn a.c-btn-common {
		padding: 10px 20px;
	}
	.p-service-main.p-service-main--aicore .p-service-sub__btn .c-btn-demo {
		min-width: initial !important;
		width: calc((100vw - 40px - 8px) / 2);
		font-size: 1.4rem;
	}
}
@media screen and (min-width: 768px) and (max-width: 1139px) {
	.p-service-main.p-service-main--aicore {
		/* background-image: url(../../images/bg_hire_sp.png); */
		/* padding-top: 23.73333vw; */
		/* background-position: top center; */
	}
	.p-service-main.p-service-main--aicore .p-service-main__inner {
		flex-direction: column;
	}
	.p-service-main.p-service-main--aicore .p-service-main__txt,
	.p-service-main.p-service-main--aicore .p-service-main__btn {
		width: 100%;
		max-width: 510px;
	}
	.p-service-main.p-service-main--aicore .p-service-main__img {
		position: relative;
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.p-service-main.p-service-main--aicore .p-service-main__txt .p-service-main__catch {
        font-size: 4.5rem;
		letter-spacing: 0.1em;
    }
	.p-service-main.p-service-main--aicore .p-service-main__txt .p-service-main__catch .p-service-main__catch_large {
		font-size: 5.4rem;
	}
}
@media screen and (min-width: 1140px) {
	.p-service-main [data-fixed] {
        width: 100%;
        max-width: 1100px;
        box-sizing: border-box;
		padding-left: 0;
		padding-right: 0;
    }
	.p-service-main.p-service-main--aicore .p-service-main__img {
		margin-top: 0;
		margin-bottom: 0;
	}
	.p-service-main.p-service-main--aicore .p-service-main__txt,
	.p-service-main.p-service-main--aicore .p-service-main__btn {
		max-width: initial;
	}
	.p-service-main.p-service-main--aicore .p-service-main__txt .p-service-main__catch {
        font-size: 3.6rem;
	}	
	.p-service-main.p-service-main--aicore .p-service-sub__btn .c-btn-demo {
		min-width: 173px;
		padding: 12px 24px;
	}
	.p-service-main.p-service-main--aicore .p-service-main__txt .p-service-main__catch {
		font-size: 4.6rem;
		letter-spacing: 0.1em;
	}
}

/* HR Paradox */
#p-aicore-paradox {
	position: relative;
}
#p-aicore-paradox:before {
	content: "";
    display: block;
    width: 100%;
    height: 230vw;
    background-color: #ECF0F1;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;	
}
#p-aicore-paradox .c-box-sectioninner {
	text-align: center;
	z-index: 5;
}
#p-aicore-paradox .c-box-sectioninner__bgtxt {
	transform: translate(-50%, -50%);
	left: 50%;
	right: auto;
	white-space: nowrap;
}
#p-aicore-paradox .p-about-list > li dl {
	text-align: left;
}

@media screen and (min-width: 768px) {
	#p-aicore-paradox:before {
		height: 515px;
	}
	#p-aicore-paradox .c-txt-sectionttl-jp {
		font-size: 4rem;
	}
	#p-aicore-paradox .c-box-sectioninner__bgtxt {
		font-size: 100px;
	}
	#p-aicore-paradox .p-about-list > li dl dt {
		font-size: 2rem;
	}
}

/* About */
#p-aicore-about {
	padding-bottom: 60px;
}
#p-aicore-about .c-box-sectioninner {
	z-index: 5;
}
#p-aicore-about .c-box-sectioninner__bgtxt {
	transform: translate(-50%, -50%);
	left: 50%;
	right: auto;
	white-space: nowrap;
}
#p-aicore-about .c-list-solution__txt .c-list-solution__p {
	letter-spacing: 0.05em;
	line-height: 2;
}
#p-aicore-about .c-btn-common {
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	padding: 1.25em 2.5em 1.25em 1.875em;
}
@media screen and (max-width: 767px) {
	#p-aicore-about .c-btn-common {
		max-width: 100%;
		display: flex;
		/* justify-content: flex-start; */
		padding: 1em 2em 1em 1.5em;
	}
	#p-aicore-about .c-list-solution {
		margin-top: 15px;
	}
	#p-aicore-about .c-list-solution > li .c-list-solution__txt .c-list-solution__ttl {
		font-size: 2rem;
	}
}
@media screen and (min-width: 768px) {
	#p-aicore-about {
		padding-bottom: 120px;
	}
	#p-aicore-about .c-txt-sectionttl-jp {
		font-size: 4rem;
	}
	#p-aicore-about .c-box-sectioninner__bgtxt {
		font-size: 100px;
	}
	#p-aicore-about .c-list-solution__txt .c-list-solution__ttl {
		letter-spacing: 0.05em;
		font-size: 36px;
	}
	#p-aicore-about .c-list-solution > li .c-list-solution__img {
		width: 47.25%;
		text-align: center;
	}
}
@media screen and (min-width: 1080px) {
	#p-aicore-about .c-list-solution > li .c-list-solution__img {
	}
}

/* Services */
#p-aicore-service {
	background-image: url(../../images/aicore/bg_services_sp.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
#p-aicore-service .c-box-sectioninner__bgtxt {
	transform: translate(-50%, -50%);
	left: 50%;
	right: auto;
	white-space: nowrap;
}
#p-aicore-service .c-txt-sectionttl-jp + p {
	line-height: 2;
	letter-spacing: 0.05em;
}
#p-aicore-service .c-list-solution li h3 {
	display: flex;
	align-items: center;
	letter-spacing: 0.05em;
	white-space: nowrap;
	margin: 0 0 10px;
	font-size: 5.3vw;
}
#p-aicore-service .c-list-solution li h3 .c-list-solution__num {
	background: linear-gradient(112deg, var(--gra-150, #91C2EF) 0.24%, var(--gra-250, #DFBDF9) 99.76%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin-right: 0.25em;
	line-height: 1;
	font-size: 12.8vw;
}
#p-aicore-service .c-list-solution li h4 {
	margin-bottom: 10px;
	font-weight: 700;
	line-height: 1.5;
	font-size: 4.8vw;
}
#p-aicore-service .c-list-solution li h4 + p {
	line-height: 2;
	letter-spacing: 0.05em;	
}
@media screen and (max-width: 767px) {
	#p-aicore-service .c-list-solution {
		gap: 30px;
	}
}
@media screen and (min-width: 768px) {
	#p-aicore-service {
		background-image: url(../../images/aicore/bg_services.png);
		background-size: auto 100%;;
	}
	#p-aicore-service .c-list-solution {
		margin-top: 40px;
	}
	#p-aicore-service .c-txt-sectionttl-jp + p {
		text-align: center;
	}
	#p-aicore-service .c-list-solution li {
		align-items: flex-start;
	}
	#p-aicore-service .c-list-solution li h3 {
		margin: 0 0 20px;
	}
	#p-aicore-service .c-list-solution li h4 {
		margin-bottom: 20px;
	}
	#p-aicore-service .c-list-solution > li:nth-child(even) {
        flex-direction: column;
    }
	#p-aicore-service .c-list-solution li h3 {
		font-size: 3.6rem;
	}
	#p-aicore-service .c-list-solution li h3 .c-list-solution__num {
		margin-right: 0.4em;
		font-size: 80px;
	}
	#p-aicore-service .c-list-solution li h4 {
		font-size: 2.8rem;
	}
}
@media screen and (min-width: 768px) and (max-width: 1079px) {
	#p-aicore-service .c-list-solution .c-list-solution__img {
		width: 59vw;
		margin: 0 auto;
	}
}
@media screen and (min-width: 1080px) {
	#p-aicore-service .c-list-solution .c-list-solution__img {
		padding-top: 136px;
	}
	#p-aicore-service .c-list-solution > li:nth-child(even) {
        flex-direction: row;
    }
}

/* MyTalent Platform */
#p-aicore-platform {
	background-image: url(../../images/aicore/bg_platform_sp.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
}
#p-aicore-platform .c-txt-sectionttl-jp {
	margin-bottom: 0.8em;
	letter-spacing: 0.2em;
	font-size: 6.93333vw;
}
#p-aicore-platform .c-txt-sectionttl-jp + p {
	line-height: 2;
}
#p-aicore-platform .c-txt-sectionttl-jp small {
	font-size: .615em;
	letter-spacing: 0.15em;
	display: block;
}
#p-aicore-platform .c-btn-common {
	letter-spacing: 0.05em;
	font-size: 1.4rem;
	padding: 1.25em 1.8em 1.25em 1.8em;
	color: #000;
	background-color: #fff;
}
#p-aicore-platform .c-btn-common:before {
	background: linear-gradient(111.97deg, #2485DF 0.24%, #BE7BF2 99.76%);
}
#p-aicore-platform .c-btn-common span:after {
	background: url(../../svg/i_arrow.svg) center no-repeat;
}
@media screen and (max-width: 767px) {
	#p-aicore-platform .c-list-solution > li .c-list-solution__img {
		margin-left: -10px;
		margin-right: -10px;
	}
}
@media screen and (min-width: 768px) {
	#p-aicore-platform {
		background-image: url(../../images/aicore/bg_platform.png);
		padding: 70px 0;
	}
	#p-aicore-platform .c-txt-sectionttl-jp {
		font-size: 4.6875vw;
	}
	#p-aicore-platform .c-txt-sectionttl-jp small {
		font-size: .45em;
	}
	#p-aicore-platform .c-list-solution > li { 
		flex-direction: row;
	}
	#p-aicore-platform .c-list-solution > li .c-list-solution__txt {
		width: 46%;
	}
	#p-aicore-platform .c-list-solution > li .c-list-solution__img {
		width: 50%;
	}
	#p-aicore-platform .c-btn-common {
		font-size: 1.6rem;
		padding: 1.25em;
	}
	#p-aicore-platform .c-btn-common:hover span {
		color: #fff;
	}
	#p-aicore-platform .c-btn-common:hover span:after {
		background: url(../../svg/i_arrow.svg?c=fff) center no-repeat;
	}
}
@media screen and (min-width: 1080px) {
	#p-aicore-platform .c-btn-common {
		padding: 1.25em 2.5em 1.25em 1.875em;
	}
	#p-aicore-platform .c-txt-sectionttl-jp {
		font-size: 4.8rem;
	}
}
